package com.jsowell.pile.service;

import com.jsowell.pile.domain.WxpayRefundCallback;

import java.util.List;

public interface WxpayRefundCallbackService {
	// int deleteByPrimaryKey(Integer id);

	int insertSelective(WxpayRefundCallback record);

	// WxpayRefundCallback selectByPrimaryKey(Integer id);

	// int updateByPrimaryKeySelective(WxpayRefundCallback record);

	// int updateByPrimaryKey(WxpayRefundCallback record);

	List<WxpayRefundCallback> selectWxpayRefundCallbackList(List<String> outTradeNoList);

	List<WxpayRefundCallback> selectByOrderCodeList(List<String> orderCodeList);
}
